<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>16 lixa massa 180</body>
   <date>2024-08-05 08:03:09.990 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>10 lixa massa 150</body>
   <date>2024-08-05 08:03:16.808 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(07:51) Flag Gerente Diego: Bom dia!!
(07:51) Flag Gerente Diego: vou precisar de um amterial que consta ai
(07:52) Flag Gerente Diego: cód 16195-ES PU BRANCO BR 2.7LT BRASILUX BT26 (3X1)   (vou precisar de 3 unidades)
(07:53) Flag Gerente Diego: cód.16760 ES PU CINZA CLARO M N6.5  2.7LT BRASILUX BT26 (3X1) ( vou precisar de 7 unidades)
 </body>
   <date>2024-09-04 08:09:05.339 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>n sei se pode mandar</body>
   <date>2024-09-04 08:09:14.530 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>PU Branco brilhante tem 2 s[o</body>
   <date>2024-09-04 08:09:26.158 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>so *</body>
   <date>2024-09-04 08:09:34.414 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>esse não</body>
   <date>2024-09-04 08:11:37.407 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>so os cinza claro mn5?</body>
   <date>2024-09-04 08:13:02.688 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>dei entrada em brasilux </body>
   <date>2024-09-05 16:47:00.454 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2024-09-05 16:47:12.394 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>(13:08) gerente004: boa tarde tudo bem vc consegui pedi pro Murilo ou Johny me envia 12 - 03851 e 6 - 03328 fazendo favor preciso urgente pra entrega amanhã</body>
   <date>2024-10-09 13:11:04.859 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(15:53) Assis Estoque Lucas: Boa Tarde 
(15:54) Assis Estoque Lucas: Por favor enviar 
(15:54) Assis Estoque Lucas: 1 un cod - 12738
(15:54) Assis Estoque Lucas: 1 un cod - 20555
(15:54) Assis Estoque Lucas: 2 un cod - 12766
(15:54) Assis Estoque Lucas: 1 un cod - 12770
(15:54) Assis Estoque Lucas: 1 un cod - 12776
(15:54) Assis Estoque Lucas: 2 un cod - 12782</body>
   <date>2025-01-10 15:56:47.116 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>passei pro meninao la da 09</body>
   <date>2025-01-10 15:57:12.142 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Lucas... por favor transferir para Lj09 Mat/Constr 1/UN - 22589, obs o caminhão vai amanhã.</body>
   <date>2025-05-12 08:43:11.527 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>lucas, pedi a tranferencia pra tu</body>
   <date>2025-05-14 10:06:57.623 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>tranfere pra gente, tao vindo buscar</body>
   <date>2025-05-14 10:07:48.200 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>22589 - 1 unidade pra loja 09 mat const</body>
   <date>2025-05-14 10:08:10.755 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>tao vindo buscar?</body>
   <date>2025-05-14 10:21:14.782 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>como assim </body>
   <date>2025-05-14 10:21:17.184 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>(17:06) Rogério Gestor Compras: PSC...
(17:06) Rogério Gestor Compras: (17:07) compras01:  Boa tarde Lucas... por favor transferir para loja 14 América (caminhão da empresa):
(17:07) compras01: 1/LA - 15839 Terracota Protege
(17:06) Rogério Gestor Compras: Correção 3/LA - 15839
</body>
   <date>2025-05-21 17:11:36.521 BRT</date>
  </message>
 </messages>
</transcript>